Subject: Re: wireless: recap of current issues (actions)

From: "John W. Linville" <[email-masked]>
Date: Sat, 14 Jan 2006 19:56:17 -0500

On Sat, Jan 14, 2006 at 05:11:27PM -0500, Jeff Garzik wrote:
> John W. Linville wrote:

> >Since we are toying with the issue of multiple stacks (at least in the
> >wireless development kernels), some thought needs to be done w.r.t. how
> >to make a final decision between the two stacks.  An objective lists
> >of functional feature requirements seems like a good place to start.
> >IOW, I would like to have a list of features that would trigger the
> >removal of one stack shortly after the other stack achieves support
> >for the list.  Is this feasible?
> 
> Also, an objective and honest list of problems with both stacks should 
> be considered...

Yes, someone (Johannes?  Jiri?) had the beginnings of this a few days
ago, but I seem to have lost the link.  Could someone repost it?

John
-- 
John W. Linville
[email-masked]